Subject: [VCARDDAV] chair shuffle

From: Peter Saint-Andre <[email-masked]>
Date: Wed, 22 Jun 2011 14:39:01 -0600

<hat type='AD'/>

Dear VCARDDAV WG:

Effective immediately, Marc Blanchet is stepping down as VCARDDAV chair
and Simon Perreault is stepping up to take his place.

Unfortunately Marc has many other commitments and no longer has time to
devote to the working group. I'd like to thank Marc for his many years
of service to the working group and to wish him the best of luck!

You are all familiar with Simon and his dedicated work on vCard4. Now
that the base specs are done, Simon is the perfect person to help us
finish off the various extension specs under consideration on this list.

(Speaking of which, keep those reviews coming, and please attend the
virtual interim meeting on July 5th!)

Peter

-- 
Peter Saint-Andre
https://stpeter.im/